Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Нужен ie под линем...  (Прочитано 521 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн v{}lly

  • Автор темы
  • Участник
  • *
  • Сообщений: 155
    • Просмотр профиля
    • Домашняя страничка
Нужен ie под линем...
« : 01 Декабрь 2008, 14:18:05 »
Блин... :-[ Не могу прошивку на комун новую скачать,сайт производителя,видите ли не может работать с нормальными браузерами...Аддоны для фокси,которые эмулируют его под линем не работают,под вайном ехешник этого "чуда" даже не распаковывается.Помогите...

Оффлайн fuss

  • Старожил
  • *
  • Сообщений: 2064
    • Просмотр профиля
    • Screenshoter
Re: Нужен ie под линем...
« Ответ #1 : 01 Декабрь 2008, 14:26:43 »
ie4lin?

lichtenwald

  • Гость
Re: Нужен ie под линем...
« Ответ #2 : 01 Декабрь 2008, 14:31:02 »
wine doors в эту сторону покопайте там 6-ой вроде можно ставить)

Оффлайн v{}lly

  • Автор темы
  • Участник
  • *
  • Сообщений: 155
    • Просмотр профиля
    • Домашняя страничка
Re: Нужен ie под линем...
« Ответ #3 : 01 Декабрь 2008, 14:34:23 »
Спасибо,ставлю ie4lin .
Добавил:
Еще раз спасибо все отписавшимся,работает :)
« Последнее редактирование: 01 Декабрь 2008, 14:38:43 от v{}lly »

 

Страница сгенерирована за 0.118 секунд. Запросов: 22.